[
	{
		"group" : "reanalysis",
        "sample": "yes",
		"dataset": "reanalysis-uerra-europe-single-levels",
		"variables": [
            "10m_wind_direction",
            "10m_wind_speed",
            "2m_relative_humidity",
            "2m_temperature",
            "albedo",
            "high_cloud_cover",
            "low_cloud_cover",
            "mean_sea_level_pressure",
            "medium_cloud_cover",
            "orography",
            "skin_temperature",
            "snow_density",
            "snow_depth_water_equivalent",
            "surface_pressure",
            "surface_roughness",
            "total_cloud_cover",
            "total_column_integrated_water_vapour",
            "total_precipitation"
		],
		"form": {
		    "format":"grib",
            "origin": "mescan_surfex"
        }
	},
  	{
		"group" : "reanalysis",
        "sample": "yes",
		"dataset": "reanalysis-uerra-europe-single-levels",
		"variables": [
            "10m_wind_direction",
            "10m_wind_speed",
            "2m_relative_humidity",
            "2m_temperature",
            "albedo",
            "high_cloud_cover",
            "low_cloud_cover",
            "mean_sea_level_pressure",
            "medium_cloud_cover",
            "orography",
            "skin_temperature",
            "snow_density",
            "snow_depth_water_equivalent",
            "surface_pressure",
            "surface_roughness",
            "total_cloud_cover",
            "total_column_integrated_water_vapour",
            "total_precipitation"
		],
		"form": {
		    "format":"grib",
            "origin": "uerra_harmonie"
        }
	}
]